\documentclass[ngerman, a4paper]{scrartcl}

\usepackage{mathezirkel-export}

\usepackage[top=1cm, bottom=1.5cm, left=2cm, right=2cm]{geometry}
\pagestyle{empty}

\setlength{\parskip}{\medskipamount}

\newcommand{\certificate}[9]{%
    \begin{picture}(0,0)
        \put(0.5,-4.25){%
            \includegraphics[scale=0.18]{mpv}
        }
        \put(11.5,-5){%
            \includegraphics[scale=0.1]{gregor-graduiert}
        }
    \end{picture}

    \begin{center}
        \large\bfseries
        \vspace{5cm}
        \scalebox{6.0}{\textsc{URKUNDE}}
        \\[25mm]
        \textbf{\Huge #1}
        \\[10mm]
        hat #2 erfolgreich am
        \\[10mm]
        \textbf{\Huge #3}
        \\[10mm]
        #4
        \\[10mm]
        \textbf{\Huge Mathezirkels Augsburg}
        \\[10mm]
        teilgenommen.
    \end{center}

    \vfill

    \textbf{{#5}:}
    \vspace{-3mm}
    \begin{center}
        \begin{minipage}{0.9\textwidth}
            {#6}
        \end{minipage}
    \end{center}

    \vfill

    \normalsize
    {#7} \hfill \rule{8cm}{1px} \\
    \hspace*{\fill} {#8}\\
    \hspace*{\fill} {#9}\\
}

\begin{document}
    \input{content.tex}
\end{document}
